﻿/* Override to jQuery UI theme */
.ui-widget
{
    font-family: Arial,Times New Roman,Sans-Serif;
}

.ui-button-text-only .ui-button-text
{
    /*padding: 2px 10px; */
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
{
    color: #777;
    font-size: 12px;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active
{
    color: White !important;
}

.ui-corner-right
{
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.ui-corner-left
{
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.ui-corner-all
{
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.ui-autocomplete
{
    background-image: none !important;
    background-color: #eee;
}

.ui-icon-star-disabled
{
    background-image: url("../images/ui-icons_eeeeee_256x240.png") !important;
}

/* override master style */

#leftcol, #rightcol
{
    display: none;
}

.container
{
    background-color: transparent;
    color: #000000;
    float: left;
    clear: left;
}

#content
{
    padding: 0 0 0 0px;
    margin-left: 0px;
    margin-top: 0;
    margin-bottom: 0;
    width: 100%;
    position: static;
}

.pagewidth
{
    /* No height specified here; min-height specified in content container CSS */
    margin: 0 auto;
    text-align: left;
    width: 940px;
    position: relative;
}

#footer
{
    width: 100%;
    padding: 0;
}

div.nav
{
    width: 75%;
    padding-left: 0;
}

/*.steps
{
    float: left;
    list-style: none;
    width: 550px;
    overflow: hidden;
    margin: 0px;
    padding-left: 60px;
}*/

.steps
{
    margin-top:20px;
}

div.steps_heading_wizard_container p
{
    margin-top: 20px;
}

/* Page Style */
div.legend
{
    margin: 10px 0;
    width: 330px;
}
h3.legend
{
    margin: 0;
    color: #666;
}
span.legend
{
    margin-left: 10px;
    float: left;
}

LABEL.over
{
    color: #ccc;
    position: absolute;
    top: 6px;
    left: 8px;
}

input.backButton
{
    margin-right: 50px;
}


tr
{
    border-top: solid 1px white;
    border-bottom: solid 1px #EEE;
}

img
{
    border: none;
}

div.tabs
{
    float: left;
}

fieldset
{
    margin-bottom: 20px;
}

fieldset h3
{
    margin-left: 20px;
}

fieldset.clientdetails 
{
    margin-bottom: 0px;
}

fieldset.highlight
{
    padding: 5px 0 5px 0;
    border-top: 1px solid #eee;
}

fieldset.coverfieldset div.labels
{
    width: 160px;
}

fieldset.coverfieldset h3
{
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 16px;
    color: #333;
}

div.labels
{
    color: #666;
    float: left; /*text-align: left;*/
    text-align: right;
    width: 100px; /*padding: 5px 0px 5px 0px;*/
    margin-top: 10px;
    margin-right: 5px;
}

div.labels_error
{
    float: left;
    text-align: left;
    width: 180px;
    padding: 15px 0px 5px 0px;
}

div.labels_error span
{
    font-size: 12px;
    font-style: italic;
}

div.home_nav
{
    text-align: center;
    width: 200px;
    position: absolute;
    top: 270px;
    right: -10px;
}

.nextButton
{
    color: #000;
    font-weight: bold;
}


.validationlabels
{
    color: Red;
    font-size: smaller;
}

table
{
    border-spacing: 0;
    font-size: 13px;
}

div.inputs
{
    float: left;
    /*margin: 5px 0;*/
    position: relative;
}

div.inputs input, select
{
    background: #FCFCFC no-repeat;
    border: 1px solid #ccc;
    padding: 7px;
    margin: 0;
}

input.text
{
    margin-right: 5px;
}

div.input-wrapper
{
    float: left;
    margin: 2px 10px;
}

div.validation
{
    /*margin-left: 10px !important;*/
    /*margin: 5px 0;*/
    width: 250px;
    float: left;
    clear: left;
}

div.validation span
{
    float: left;
    margin: 5px 0;
}

div.radios
{
    float: left;
    /*margin: 5px 0;*/
    margin: 0;
}

div.dropdowns
{
    float: left;
    /*margin: 5px 10px;*/
}

.radiolabels
{
    float: left; /*width: 75px;*/
}


div.glossaryimage
{
    float: left;
    margin-top: 0.6em;
    margin-left: 10px;
}

select
{
    width: 216px;
}

legend
{
    color: #333;
    font-size: 16px;
    margin-bottom: 10px;
}

span.bold
{
    font-weight: bold;
}

span.required
{
    color: #aaa;
}

p.centeredtext
{
    text-align: center;
}

.emptyRow
{
    font-size: 22px;
    line-height: 1.5em;
}

tr.emptyRow td
{
    padding-left: 10px;
}

.pageiqrus
{
    font-size: 16px;
    width: 500px;
    line-height: 1.5em;
    color: #333333;
}

#pageiqrusheading
{
    font-size: 16px;
    width: 500px;
    color: #990000;
    font-weight: bold;
}

span.highlight
{
    color: #1046A9;
}

span.keyword
{
    font-weight: bold;
    font-size: 18px;
    text-decoration: underline;
}

span.ui-datepicker-append
{
    color: #999;
}

div.coverinputwrapper
{
}

div.coverdesclabels
{
    width: 450px;
    text-align: left;
    margin: 0 0 0 0;
    padding-left: 20px;
    font-size: 16px;
    color: #333;
}

span.coverdesccheckbox
{
    padding-right: 10px;
}

span.clientdetailscheckbox input 
{
    border: none;
    padding: 0;
}

label.coverdesclabel
{
}

p.coverdesc
{
    color: #777;
    margin: 10px 0 0 35px;
    font-size: 12px;
}

div.premiumTableWrapper
{
    margin-bottom: 20px;
}

div.breakdownTableWrapper
{
    float: right;
    height: 100%;
    width: 100%;
    position: relative;
    top: 110px;
}

table.premiumTable
{
    margin-bottom: 0;
    width: 100%;
    border: none;
    border-top: 1px solid #EEE;
    border-collapse: collapse;
}

table.premiumTable .supplier-name-cell
{
    text-align: left;
}

div#supplier_logo_wrapper
{
    width: 120px;
    height: 65px;
}

table.premiumBreakdownTable
{
    width: 180px;
    z-index: 999;
    font-size: 11px;
    background-color: transparent;
    margin-top: 10px;
    margin-bottom: 10px;
}

table.premiumBreakdownTable tr, table.premiumBreakdownTable tr td
{
    border:none;
}

table.premiumBreakdownTable tb td
{
    text-align: center;
}

tr.premiumTableHeader
{
    font-weight: bold;
    background: transparent url('images/table_head_row_bg.png') repeat-x left top;
    border-bottom: 1px solid #eee;
}
tr.premiumTableRowEmpty
{
    font-weight: bold;
    background: #eee;
}

table.premiumTable, tr.premiumTableRow, tr.premiumTableRow td
{
    border-bottom: 1px solid #EEE;
}

tr.premiumTableRowAlt, tr.premiumTableRowAlt td
{
    background-color: #F5F5F5;
    border-bottom: 1px solid #EEE;
}

td.premiumTableRowPremiumItem
{
    font-weight: bold;
}

td.premiumTableRowProductSubmission, td.premiumTableRowApplicationForm, td.premiumTableRowBuyNow
{
    width: 120px;
    text-align: center;
}

tr.premiumTableHeader th div
{
    width: 18px;
    height: 18px;
    display: inherit !important;
}

.more_details
{
    margin: 0px;
    color: #333;
}

div.score_star_container
{
    width: 125px;
}

div.row1
{
    float: left;
    clear: left;
    width: 100%;
    margin: 5px 0 5px 0;
}

div#score_header span
{
    float: left;
}

div.tables
{
    float: left;
    padding-left: 140px;
    margin-top: 35px;
}

div.subquestions
{
    padding-left: 20px;
}


/* width for inputs and selects */
.input_tiny
{
    width: 60px;
}
.input_mini
{
    width: 90px;
}
.input_small
{
    width: 130px;
}
.input_medium
{
    width: 200px;
}
.input_large
{
    width: 350px;
}
input.blur
{
    color: #999;
}

img.tooltipimage
{
    width: 15px;
    height: 15px;
}

img#supplierLogo
{
    width: 550px;
    height: 39px;
    position: absolute;
    bottom: 10px;
    left: 0px;
}

.premiumSupplierLogo img
{
    width: 100px;
    margin: 5px 10px;
}

.score_star
{
    float: left;
}

.h3_default_left
{
    background-color: #135095;
    color: #FFFFFF;
    padding: 4px;
    font-size: 13px;
    font-weight: bold;
    margin-top: -10px;
}
.img_dealergroup
{
    font-weight: bold;
    margin-bottom: -60px;
    margin-left: -150px;
    margin-top: 200px;
    position: relative;
    font-size: 11px;
}
.imgDealerGroup
{
    height: 50px;
    padding-top: 10px;
}

.h2_default
{
    color: #135095;
    font-weight: bold;
}

.button_default
{
    color: #000000 !important;
    font-size: 14px !important;
}

.label_DealerGroup
{
    padding-left: 5px;
}

.btnALQForm
{
    background: #ddd none !important;
}

#premiums_contactinfo
{
    color: #000000;
    font-weight: bold;
}

ul li
{
    list-style: none;
}

ul
{
    padding-left: 0;
}

td.breakdown-container
{
    padding: 20px 0;
    width: 200px;
}

td.premium-item
{
    width: 25%;
}

td.premium-amount
{
    width: auto;
}

td.premium-underwriting
{
    width: 10%;
}

td.premium-logo
{
    width: 100px;
}


td.premium-logo span.premium-logo-name
{
    display:block;
    margin-bottom: 5px;
    color: #CCC;
}

td.compare-check
{
    text-align: center;
    width: 10%;
}

td.compare-check checkbox input
{
    height: 20px;
}

td.compare-button
{
    text-align: center;
}

.header_Info, .header_info_rating, .header_info_underwriting
{
    margin: 0 auto;
    /*text-align: center;*/
    padding: 5px 0;
    width: 100px;
}

.header_Info span, .header_info_rating span, .header_info_underwriting span
{
    display: inline-block;
    vertical-align: bottom;
}

span.error
{
    color: Red;
}

#modelControls
{
    margin-top: 0;
    margin-bottom: 20px;
    
}

#modelControls span
{
    line-height: 1.3em;
    overflow:visible;
}

.altPremium
{
    font-size: 12px;
    font-weight: normal;
    color: #999;
}
.na
{   
    float: left;
    clear: left;
    margin-top: 5px;
}
.na a
{
    color: #999;
    text-decoration: none;
}

.na a:hover
{
    text-decoration: underline;
}

.na img
{
    vertical-align: middle;
}

.generic-dialog, .na-dialog, .disclaimer-dialog
{
    background: none;
    background-color: White;
}

.generic-dialog .ui-widget-header, .na-dialog .ui-widget-header, .disclaimer-dialog .ui-widget-header
{
    background: none;
    border: none;
}

.generic-dialog .ui-dialog-buttonpane, .na-dialog .ui-dialog-buttonpane, .disclaimer-dialog .ui-dialog-buttonpane
{
    background: none;
}

.hidden
{
    display: none;
}

.model-control
{
    margin-top:20px;
}

#confirmationText p {
    margin-bottom: 1em;
}